.spec {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.spec .top-nav-menu-wrapper {
    height: 60px;
    background-color: #303030;
    display: flex;
    align-items: center;
}

.spec .top-nav-menu-wrapper .lang-box {
    width: 200px;

    height: 35px;

    border: 1px solid white;

    color: white;

    text-transform: uppercase;

    display: flex;

    align-items: center;

    justify-content: center;

    font-size: 20px;
}

.spec .top-nav-menu-wrapper .lang-box > .lang-item {
    display: inline-block;
    padding: 0 10px;
}
.spec .top-nav-menu-wrapper .lang-box > .lang-item > a{
    color: white;
    font-weight: bold;
}

.spec .top-nav-menu-wrapper .size-box {
    width: 200px;

    height: 35px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: white;

    font-size: 15px;
}

.spec .top-nav-menu-wrapper .size-box > .item {
    padding: 0 10px;
    cursor: pointer;
}
.spec .top-nav-menu-wrapper .size-box > .item.size-link {
    font-weight: bold;
}
.spec .top-nav-menu-wrapper .size-box > .item.a1 {
    font-size: 25px;
}
.spec .top-nav-menu-wrapper .size-box > .item.a2 {
    font-size: 30px;
}
.spec .top-nav-menu-wrapper .size-box > .item.active {
    background-color: white;

    color: black;

    height: 37px;

    display: flex;

    align-items: center;
}

.spec .top-nav-menu-wrapper .container-inner-wrapper{
    display: flex;

    align-items: center;
}


.spec .top-nav-menu-wrapper .color-box{
    width: 135px;

    height: 35px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: white;

    font-size: 15px;
}
.spec .top-nav-menu-wrapper .color-box > .item{
    padding: 0 10px;
}

.spec .top-nav-menu-wrapper .color-box > .item.c{
    padding: 0 10px;

    background-color: black;

    color: white;

    height: 37px;

    display: flex;

    align-items: center;

    font-weight: bold;

    cursor: pointer;

    margin: 0 2px;
}
.spec .top-nav-menu-wrapper .color-box > .item.c.active{
    background-color: white;
    color: black;
}

.spec .top-nav-menu-wrapper .image-box{
    width: 240px;

    height: 35px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: white;

    font-size: 15px;
}
.spec .top-nav-menu-wrapper .image-box > .switch-button{
    font-size: 12px;

    width: 110px;

    display: flex;

    align-items: center;

    justify-content: center;

    margin-left: 10px;

    height: 22px;

    background-color: #555555;

    position: relative;

    cursor: pointer;
}

.spec .top-nav-menu-wrapper .image-box > .switch-button > .switch-slider{
    position: absolute;

    width: 55px;

    background-color: #ececec;

    height: 100%;

    left: 0;

    right: 0;
    top: 0;
}
.spec .top-nav-menu-wrapper .image-box > .switch-button > .switch-on{
    padding: 0 5px;

    margin-right: 16px;
}
.spec .top-nav-menu-wrapper .image-box > .switch-button > .switch-on{
    padding: 0 5px;
}
.spec .top-nav-menu-wrapper .settings-box{
    width: 140px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 15px;
    cursor: pointer;
}

.spec .top-nav-menu-wrapper .settings-box > .item{
    padding: 0 10px;

    text-decoration: underline;
}
.spec .top-nav-menu-wrapper .full-version-box{
    width: 225px;

    height: 35px;

    display: flex;

    align-items: center;

    justify-content: right;

    color: white;

    font-size: 15px;
}
.spec .top-nav-menu-wrapper .full-version-box > .item{
    padding: 0 10px;
}
.spec .top-nav-menu-wrapper .desktop-icon > i{
    font-size: 26px;
    margin: 0;
    text-decoration: none;
}


.spec #top{
    box-shadow: none;
}
.spec .b-header{
    background: none;
}
.spec .b-header__link,
.spec .b-header__text,
.spec .b-header__list-link{
    color: #494949 !important;

    font-size: 14px;
}
.spec .b-header__info--lang{
    display: none;
}
.spec .b-header__info:last-child{
    border-right: none;
    border-left: 1px solid #494949;
}
.spec .b-header__info img{
    filter: brightness(30%);
}
.spec #search .text{
    height: 40px;

    font-size: 20px;

    color: #666666;
    border: none;
}
.spec ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #666666;
    opacity: 1; /* Firefox */
}

.spec :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #666666;
}

.spec ::-ms-input-placeholder { /* Microsoft Edge */
    color: #666666;
}
.spec #search .button{
    height: 100%;

    width: 200px;

    font-size: 20px;

    font-weight: bold;

    background-color: #666666;
    color: white;
}
.spec .inblock{
    display: flex;
    align-items: center;
}
.spec #logo{
    margin: 0;

    margin-left: 30px;

    margin-right: 20px;
}

.spec #search{
    border: 1px solid;

    float: right;

    margin: 0;

    margin-right: 0px;

    width: 100%;

    margin-right: 30px;
}

.spec .extended-search-link > button{
    padding-right: 0 !important;

    text-transform: initial;

    font-size: 20px !important;

    text-decoration: underline;

    color: black;
}
/*.spec .topmenu.topright{*/
    /*display: grid;*/

    /*list-style: none;*/

    /*grid-template-columns: 1fr 1fr 1fr;*/

    /*align-items: center;*/

    /*justify-content: center;*/

    /*grid-gap: 1px;*/

    /*float: none;*/

    /*font-size: 20px;*/
/*}*/
.spec .topmenu.topright{
    list-style: none;
    align-items: center;
    justify-content: center;
    float: none;
    font-size: 20px;
    display: flex;
    flex-wrap: wrap;
}
.spec .topmenu.topright:before{
    display: none;
}
.spec .topmenu.topright > li{
    box-shadow: 0 0 0 1px #b3b3b3;
    width: 33.3%;
}
.spec .topmenu.topright > li > a{
    padding: 20px 30px;

    display: block;

    color: black;

    font-weight: bold;
}
.spec .mainblock .mainleft{
    width: 72%;
    font-size: 18px;
    color: black;
    margin-bottom: 30px;
}
.spec .mainblock .mainleft p a{
    color: black;
}
/*.spec #go_tabs .tabset_tabs{*/
    /*display: grid;*/

    /*grid-template-columns: 1fr 1fr 1fr 1fr;*/

    /*align-items: center;*/

    /*justify-content: center;*/

    /*grid-gap: 1px;*/

    /*float: none;*/

    /*font-size: 18px;*/
/*}*/
.spec #go_tabs .tabset_tabs{

    justify-content: center;
    float: none;
    font-size: 18px;
    display: flex;
}
.spec #go_tabs .tabset_tabs > li{
    min-height: 95px;

    display: flex;

    box-shadow: 0 0 0 1px black;

    margin: 0;

    border-bottom: 1px solid black;
}
.spec #go_tabs .tabset_tabs > li > a{
    background: none;
    color: black;
    text-align: left;
    padding-left: 20px;
    word-break: break-word;
}
.spec #go_tabs .tabset_tabs > li > a.active{
    background-color: black;

    color: white;

    height: auto;
}
.spec .rightblock .rightmenu > li{
    height: 65px;
    display: table;
    width: 100%;
    background-color: #666666;
    margin-bottom: 10px;
}
.spec .rightblock .rightmenu > li > a{
    background-image: none;
    padding: 10px;
    font-weight: bold;
    text-transform: initial;
    font-size: 19px;
    text-align: center;
    width: 100%;
    display: table-cell;
    height: 72px;
    color: white;
}
.spec .statmenu{
    background: none;

    margin-top: 30px;

    color: black;
    border: 1px solid;
}
.spec .statmenu h4{
    border-bottom: 1px solid;

    color: black;

    font-size: 20px;
}
.spec .statmenu .timeDisplay{
    margin: 0;
    color: black;
}
.spec .statmenu.openp{
    border: none;
}
.spec .openp h4{
    border: 1px solid;

    color: black;

    font-size: 20px;
}
.spec .statmenu > ul{
    padding: 0;
}
.spec .statmenu > ul > li{
    color: black;
    word-break: break-word;
    font-size: 20px;
}
.spec .statmenu li span{
    width: 110px;

    color: black;
}
.spec .openp > ul > li{
    min-height: 65px;

    padding: 10px;

    display: flex;

    align-items: center;

    justify-content: center;

    font-size: 18px;

    font-weight: bold;

    background-color: #666666;

    color: white;
    border: none;

    margin-bottom: 5px;
    text-align: center;
}
.spec .openp > ul > li > a{
    color: white;
}
.spec .timeDisplay{
    margin: 0;
    color: black;
}
.spec .statmenu.video{
    display: none;
}
.spec #other > ul,
.spec #mio > ul,
.spec #cgo > ul,
.spec #all > ul{
    padding-left: 15px;
}
.spec #other > ul > li,
.spec #mio > ul > li,
.spec #cgo > ul > li,
.spec #all > ul > li{
    list-style: disc;

    display: list-item;

    margin: 0;

    border: none;

    color: black;

    line-height: 10px;
}
.spec #other > ul > li > i,
.spec #mio > ul > li > i,
.spec #cgo > ul > li > i,
.spec #all > ul > li > i{
    display: none;
}
.spec #other > ul > li > a,
.spec #mio > ul > li > a,
.spec #cgo > ul > li > a,
.spec #all > ul > li > a{
    background: none;

    font-size: 18px;

    font-weight: bold;

    width: 100%;

    height: auto;

    padding: 15px 0;
    display: block;
}
.spec .clist > h4{
    color: black;

    font-size: 20px;

    margin-bottom: 30px;
}
.spec .clist > ul{
    width: 45%;

    border: none;
}
.spec .clist > ul > li{
    color: black;
}
.spec .clist > ul > li > a{
    color: black;

    font-size: 16px;
}
.spec .footslider h4{
    olor: black;

    margin-bottom: 30px;
}
.spec .footslider{
    color: black;
    margin-bottom: 20px;
    font-size: 18px;
}
.spec .jcarousel-pagination a{
    font-weight: bold;
    color: black;
    background-color: #e6eaed;
}
.spec .jcarousel-pagination a.active{
    background-color: black;
    font-weight: bold;
    color: white !important;
}

.spec #footer{
    display: none;
}

.spec .spec-footer{
    min-height: 200px;

    padding-top: 50px;

    color: black;

    font-size: 16px;
    background: white;

}
.spec .spec-footer .info-wrapper{
    border-top: 4px solid black;

    position: relative;

    padding: 20px 0;
    line-height: 30px;
}
.spec .spec-footer .info-contacts{
    font-weight: bold;
}
.spec .spec-footer .info-phone{
    font-size: 20px;

    font-weight: bold;
}
.spec .spec-footer .info-address > span{
    font-weight: bold;
}
.spec .spec-footer .info-copyright{
    position: absolute;

    bottom: 20px;

    right: 0;
}
.spec .spec-footer .info-design{
    font-size: 12px;

    padding: 15px 0;

    border-top: 1px solid lightgray;
}
.spec .footslider h4{
    color: black;
}
.spec .hide-spec{
    display: none !important;
}
.spec .full-version{
    cursor: pointer;
}
.spec .mainleft h4{
    font-size: 20px;
    margin-top: 0 !important;
    color: black !important;
}
.spec .page-body{
    font-size: 18px;
    color: black !important;
}
.spec .title-box{
    border-bottom: 2px solid black;
    margin-bottom: 40px;
}
.spec .title-box h1{
    margin: 0;
    display: inline-block;
    padding: 10px 20px;
    color: white;
    background-color: black;
}
.spec .blog-article .article-title a{
    color: black;
    font-weight: bold;
}
.spec .article-category a,
.spec .article-category label{
    color: black;
    font-size: 18px;
}
.spec .article-date i{
    display: none;
}
.spec .article-date{
    font-size: 16px;
    color: black;
}
.spec .blog-article{
    margin-bottom: 20px;
}

.spec .show-spec{
    display: block !important;
}

.spec .cd-accordion-menu > li label{
    background-color: #666666;
    color: white;
    text-align: center;
    text-decoration: underline;
}
.spec .cd-accordion-menu > li > ul a{
    color: black;
    font-size: 16px;
    padding-left: 0;
    font-family: arial, serif;
    font-weight: bold;
    vertical-align: top;
}
.spec .sidebar{
    color: black;
}
.spec .contentlist .blog-article > h3 > a{
    color: black;
    font-weight: bold;
    font-family: arial, serif;
    text-transform: uppercase;
    font-size: 20px;
}
.spec .contentlist .blog-article{
    margin: 0;
}
.spec .contentlist .blog-article > p{
    color: black;
    font-size: 18px;
}
.spec .contentlist .blog-article > ul > li{
    padding-right: 50px;
    font-size: 16px;
    color: black;
}
.spec .contentlist .blog-article > ul > li > i{
    font-size: 16px;
    color: black;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web{
    border-bottom: 1px solid black;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li{
    width: 25%;
    border: 1px solid black;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li > a:hover,
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li > a{
    padding: 15px 20px !important;
    font-size: 18px;
    margin: 0;
    background: none;
    color: black;
    font-weight: bold;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li.active > a{
    background-color: black;
    color: white;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li.dropdown.open > a{
    background-color: black;
    color: white;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li.dropdown.open > ul{
    width: 100%;
    border: 1px solid black;
    box-shadow: none;
    margin: 0;
}
.spec .nav.nav-tabs.datasets-buttons-warpper-web > li.dropdown.open > ul > li > a{
    cursor: pointer;
}
.spec .tab-content{
    background: none;
    padding: 20px 0;
}
.spec .tab-pane table{
    font-size: 16px;
}
.spec .tab-pane table th i{
    display: none;
}
.spec .tab-pane table th{
    color: white;
    font-weight: bold;
    font-size: 16px;
    background-color: #878787 !important;
    border: 1px solid black !important;
}
.spec .tab-pane table td{
    background: none !important;
    color: black !important;
    border: 1px solid black !important;
}
.spec .tab-pane table td input,
.spec .tab-pane table td .select2-container,
.spec .tab-pane table td select{
    border: 1px solid black;
}
.spec .tab-pane table td .input-group-btn{
    left: -33px;
    z-index: 5;
}
.spec .tab-pane table td a{
    color: black !important;
}
.spec .comment-tabs li{
    border: 1px solid black;
    width: 50%;
}
.spec .comment-tabs li a{
    padding: 15px 20px !important;
    font-size: 18px;
    margin: 0;
    background: none;
    color: black;
    font-weight: bold;
}
.spec .comment-tabs li.active a{
    background-color: black;
    color: white;
}
.spec .tab-content.comments-mobile{
    font-size: 18px;
    color: black;
}
.spec .tab-content.comments-mobile a{
    color: black;
    text-decoration: underline;
}
.spec .dropdown-menu > li > a{
    color: black !important;
    font-size: 16px !important;
}
.spec .dropdown-menu > li > a:hover{
    background-color: black;
    color: white;
}
.spec #mainBlock{
    position: absolute;
    border: 5px solid black;
    width: 100% !important;
    background-color: white;
    z-index: 5;
    margin-top: 65px;
}
.spec #search .modal-footer{
    width: 50%;
    float: right;
    border: none;
    padding-right: 0;
}
.spec #search .modal-footer .extended-search-footer-button{
    width: 49.5%;
}
.spec #search .modal-footer .extended-search-footer-button button{
    width: 100%;
}
.spec .btn.btn-danger{
    background-color: #a6a3a3;
}
.spec .btn.btn-success{
    background-color: #303030;
}
.spec .nav.nav-tabs{
    border-bottom: 1px solid black;
}
.spec .nav.nav-tabs > li{
    border: 1px solid black;
    width: 50%;
}
.spec .nav.nav-tabs > li > a{
    padding: 15px 20px !important;
    font-size: 18px;
    margin: 0;
    background: none;
    color: black;
    font-weight: bold;
}
.spec .nav.nav-tabs > li.active > a{
    background-color: black;
    color: white;
}
.spec .content-page{
    padding: 10px 0;
}
.spec .b-header__link-block{
    width: 65%;
}
.spec .b-header__list{
    width: 100%;
}
.spec .modal-content{
    color: black;
}
.spec .modal-content .help-block{
    color: black;
}
.spec .modal-content input{
    border: 1px solid black;
}
.spec .modal-footer button{
    width: 30%;
}
.spec .statmenu li strong{
    line-height: initial !important;
}
.spec .jcarousel-wrapper{
    height: 100%;
}
.spec .switched-off{
    left: initial !important;
}
.spec.no-images img{
    display: none;
}
.spec .pull-right .control-label{
    float: none;
    text-transform: lowercase;
    font-size: 18px;
    color: black;
    font-family: "Open Sans", Tahoma, Arial, Geneva, sans-serif;
}
.spec .pull-right select{
    float: none;
    font-size: 16px;
    height: 38px;
    width: 450px;
    border: 1px solid black;
    color: black;
}
.spec .page-title{
    text-transform: uppercase;
    font-family: arial, serif;
    font-size: 20px;
    color: black;
    font-weight: bold;
    margin-top: 30px;
}
.spec hr{
    border-top: 1px solid gray;
}
.spec .blog-article.app{
    font-size: 16px;
    color: black;
}
.spec .blog-article.app img{
    margin-bottom: 20px;
}
.spec .blog-article.app h2 > a{
    text-transform: uppercase;
    font-family: arial, serif;
    font-size: 20px;
    color: black;
    font-weight: bold;
}
.spec .cd-accordion-menu > li > ul{
    margin-left: 15px;
}
.spec .cd-accordion-menu > li > ul > li{
    list-style-type: disc;
    vertical-align: top;
}
.spec .format .col-md-3,
.spec .format .col-md-9,
.spec .samples .col-md-3,
.spec .samples .col-md-9{
    width: 100%;
}
.spec .format .faq-tabbable,
.spec .samples .faq-tabbable{
    display: flex;
    border: none;
}
.spec .format .faq-tabbable:after,
.spec .format .faq-tabbable:before,
.spec .samples .faq-tabbable:after,
.spec .samples .faq-tabbable:before{
    display: none;
}
.spec .samples .faq-tabbable > li{
    width: 33.3%;
    border: 1px solid black;
    border-bottom: 2px solid black;
}
.spec .format .faq-tabbable > li{
    width: 25%;
    border: 1px solid black;
    border-bottom: 2px solid black;
}
.spec .format .faq-tabbable > li:after,
.spec .samples .faq-tabbable > li:after{
    display: none;
}
.spec .format .faq-tabbable > li.active > a,
.spec .samples .faq-tabbable > li.active > a{
    background-color: black;
    color: white;
    height: 100%;
}

.spec .samples .faq-tabbable > li > a{
    height: 50px;
    font-size: 20px;
    font-weight: bold;
    color: black;
    background-color: white;
}
.spec .format .faq-tabbable > li > a{
    height: 80px;
    font-size: 20px;
    font-weight: bold;
    color: black;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.spec .tab-pane{
    margin-top: 25px;
}
.spec .tab-pane a,
.spec .tab-pane{
    color: black;
    font-size: 20px;
    font-weight: bold;
}

.spec .tab-pane a.btn{
    color: white;
}
.spec .open-dy-default{
    display: block;
}

.spec #stats li{
    border-radius: 0;
    border-color: black;
    width: 250px;
    height: 185px;
}
.spec #stats li > span{
    font-size: 40px;
    color: black !important;
}
.spec #stats li > a{
    font-size: 20px;
    color: black !important;
}
.spec #stats li > a span{
    font-size: 20px;
    line-height: 1;
    color: black;
}
.spec #stats{
    width: 1135px;
}




.spec .settings-spec-version{
    width: 100%;
    position: absolute;
    z-index: 10000;
    display: none;
}
.spec .settings-spec-version .container{
    height: 100%;
}
.spec .settings-spec-version .container .settings-spec-version-wrapper{
    width: 100%;
    height: 100%;
}
.spec .settings-spec-version .container .settings-spec-version-wrapper .action-box{
    background-color: #404040;
    width: 100%;
    height: 100%;
    border-radius: 0 0 10px 10px !important;
    padding: 20px;
    color: white;
}
.spec .td-item{
    cursor: pointer;
    display: inline-block;
    margin: 0 10px;
}
.spec .td-item.active{
    text-decoration: underline;
}
.spec .td-item:hover{
    text-decoration: underline;
}
.spec .settings-spec-version .action-box > .title{
    font-size: 30px;
}
.spec .settings-spec-version .action-box > .info-box{
    font-size: 20px;
}
.spec .settings-spec-version .action-box > .info-box > table{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;
}
.spec .settings-spec-version .action-box > .info-box > table .title{
    font-weight: bold;
    width: 30%;
}
.spec .settings-spec-version .action-box > .info-box > table td{
    padding-top: 20px;
}
.spec .settings-spec-version .action-box > .info-box > .color-settings .title{
    text-align: center;
    font-weight: bold;
}
.spec .settings-spec-version .action-box > .info-box > .color-settings .item{
    padding: 10px;
    border-radius: 10px !important;
    margin: 10px 0;
    cursor: pointer;
}
.spec .settings-spec-version .action-box > .info-box > .color-settings .item.white{
    background-color: white;
    color: black;
}
.spec .settings-spec-version .action-box > .info-box > .color-settings .item.black{
    background-color: black;
    color: white;
}


.spec.arial a,
.spec.arial h3,
.spec.arial h4,
.spec.arial{
    font-family: Arial, serif !important;
}
.spec.times a,
.spec.times h3,
.spec.times h4,
.spec.times{
    font-family: "Times New Roman", serif !important;
}
.spec.letter-space-5{
    letter-spacing: 2px;
}
.spec.letter-space-10{
    letter-spacing: 3px;
}


.spec.letter-space-5 .no-filter{
    letter-spacing: 0;
}
.spec.letter-space-10 .no-filter{
    letter-spacing: 0;
}

.spec .resize{
    background-color: white;
}
.spec .tabset_tabs a{
    min-width: 200px;
    min-height: 50px;
    height: auto;
    width: auto;
}

.spec .block-portal-statistic{
    background: white;
}
/*.spec.inverted{*/
    /*filter: invert(1);*/
/*}*/
.spec #search label{
    color: black;
}
.spec #search select{
    border-color: black;
    color: black;
}
.spec #search input{
    border-color: black;
    color: black;
}
.spec #search .modal-footer .btn{
    background: black !important;
    color: white !important;
}
.spec .dropdown-menu{
    width: 100%;
    top: 65px;
    border: 1px solid black;
    box-shadow: none;
    font-family: inherit;
}
.spec ul.topmenu > li > ul > li{
    border-color: black;
}
.spec .spec-footer .info-design a{
    color: black;
    text-decoration: none;
}
.spec .spec-footer .info-design a:hover{
    text-decoration: underline;
}
.spec .slidesjs-pagination{
    float: left;
    margin-top: 13px;
}
.spec .mainleft .page-body a{
    color: black;
    text-decoration: underline;
    margin-bottom: 30px;
}
.spec .modal-footer button{
    background: black;
    color: white;
}
.spec .modal-footer button:hover{
    background: black;
    color: white;
}
.spec .modal-body a{
    color: black;
    text-decoration: underline;
}
.spec .sidebar-filter.margin-bottom-25{
    padding: 0;
}
.spec .sidebar-filter.margin-bottom-25 select{
    color: black;
    border-color: black;
    height: 30px;
}
.spec .breadcrumb a{
    color: black;
}
.breadcrumb > .active{
    color: black;
}
.fa-lg, .icon-lg{
    font-size: 25px !important;
}
.spec .table-scrollable select{

    color: black !important;
}
.spec .tab-pane .table-scrollable table td a{
    font-size: inherit !important;
}
.spec .datepicker.datepicker-dropdown{
    width: auto;
}
.spec .table-scrollable .input-group.date{
    display: flex;
    align-items: center;
    margin-top: 0 !important;
    margin-bottom: 5px !important;

}

.spec .table-scrollable .input-group.date input{

    color: black !important;
}
.spec .table-scrollable .input-group.date input::placeholder{
    color: black;
}
.spec .table-scrollable td > .filter-cancel{

    width: 100%;
    background: black;
    font-size: inherit;
}
.spec .table-scrollable td > .margin-bottom-5{
    margin: 0 !important;
}
.spec .tab-pane table td a.grey-salsa{
    color: white !important;
    background: black;
    width: 100%;

}
.spec .select2-container .select2-choice .select2-arrow{
    border-color: black;
}
.spec .datepicker table td{
    cursor: pointer;
}

.spec .tab-content{
    color: black;
}
.spec .tab-content dl{
    font-size: 16px;
    color: black;
}
.spec .tab-content dl > dt{
    padding: 10px 0;
    color: black;
    font-weight: bold;
    font-size: 20px;
}
.spec .blog-info i,
.spec .blog-info li{
    font-size: 16px;
    color: black;
}
.spec .pagination-panel{
    font-size: 16px;
}
.spec .pagination-panel a.btn{
    background: black;
    opacity: 1;
}
.spec .pagination-panel input{
    border-color: black;
    color: black;
}
.spec select.form-control{
    border-color: black;
    color: black;
}
.spec .dataTables_extended_wrapper div.dataTables_length label{
    font-size: 16px;
}
.spec .checkbox-list label{
    font-size: 16px;
}
.spec .dataTables_filter input{
    border-color: black;
}
.spec .actions {
    background: black;
}

.spec .pagination{
    margin-top: 25px;
}
.spec .pagination > li:first-child,
.spec .pagination > li:last-child{
    background-color: #1f1f1f;
}
.spec .pagination > li:first-child > a,
.spec .pagination > li:last-child > a{
    background: none;
    border-radius: 0 !important;
    padding: 10px;
    font-size: 18px;
    color: white !important;
    height: 45px;
    display: flex;
    align-items: center;
}
.spec .pagination > li> a > i,
.spec .pagination > li> a > i{
    font-size: 18px;
}
.spec .pagination > li > a{
    border-radius: 0 !important;
    padding: 10px;
    font-size: 18px;
    color: black !important;
    background: none !important;
    min-width: 40px;
    display: flex;
    justify-content: center;
    height: 45px;
    align-items: center;
}

.spec .pagination > li > a.active{
    background-color: #c5c5c5 !important;
}
.spec .pagination > li.next,
.spec .pagination > li.previous{
    background-color: #717171;
}
.spec .pagination > li.next > a:hover,
.spec .pagination > li.previous > a:hover{
    background: none;
}
.spec .pagination > li.next > a,
.spec .pagination > li.previous > a{
    color: white !important;
}
.spec .pagination > li.active{
    background-color: #c5c5c5;
}
.spec .pagination > li.active > a{
    font-weight: bold;
}
.spec .pagination > li.active > a:hover{
    background: none;
}
.spec .pagination > li{
    margin: 0;
}
.spec .pagination > li:nth-child(2),
.spec .pagination > li:nth-last-child(2){
    background-color: #717171;
}
.spec .pagination > li:nth-child(2) > a,
.spec .pagination > li:nth-last-child(2) > a{
    color: white !important;
}

.spec .panel.panel-default > div{
    border: 1px solid black;
}
.spec pre{
    border-color: black;
}
.spec .tabset_tabs a{
    background: white;
    color: black !important;
    border: 1px solid black;
    text-decoration: none !important;
}
.spec .tabset_tabs a.active{
    background: black !important;
    color: white !important;
}

.spec #diagram h4{
    background: black;
    color: white !important;
}
.spec #diagram .dfoot{
    background: black;
}
.spec .main-wrapper .col-md-9  h3{
    color: black;
}
.spec .main-wrapper .col-md-9  .list-inline{
    color: black;
}
.spec .main-wrapper .col-md-9  .list-inline a{
    color: black;
}
.spec .main-wrapper .col-md-9{
    color: black;
}
.spec .main-wrapper .col-md-9 a{
    color: black;
    text-decoration: underline;
}